body{
}
.head{color:#000;}
#main {
	background:url(../images/main-tail.gif) 0 0 repeat #e1e1e1;
}
#main >div{
	background:url(../images/main-top.jpg) 50% 0 no-repeat;
}
.home #main >div{
	background:url(../images/main-top.jpg) 50% -520px no-repeat;
}
#main {
	position:relative;
	z-index:1;
}
.tooltip {display:none !important;}
ul li a:hover{
	color: #232323;
}
h1{
	 background:url(../images/line-1.png) 0 bottom repeat-x;
}
h6 a {color:#000;}
h6.entry-title{
	color:#000;
	}
#header{
	background:url(../images/header-light.jpg) 50% 0 repeat transparent;
	}

.top-row{
	background:url(../images/top-header.png) 50% 0 repeat transparent;
}
	.top-row ul li a{
		color: #7a7877;
	}
	.top-row ul li a:hover{
		color: #fff;
	}
		.logo h1 a,
		.logo h2 a {
			color:#fff;
			}
.logo .tagline {
	color: #7a7877;
	}
#slider-wrapper {
	background: #101010;
	}
	.ie .nivo-caption-inner{
	background: #F0F0F0;
	}
.nivo-caption {
	color: #232323;
	background: #f0f0f0;
	margin-left:86px;
}
.sf-menu li a {
	color: #7a7877;
}
	.sf-menu li.sfHover a,
	.sf-menu li.current-menu-item a,
	.sf-menu li a:hover{
		color: #fff;
		border-bottom: 2px solid #fff;
	}
.sf-menu ul {
background: #fff;
border-top: 2px solid #5d5a58;
}
	.sf-menu li li a,
	.sf-menu li.sfHover li a,
	.sf-menu li.current-menu-item li a{
		border-top: 1px solid #f0efef;
		color: #91908f;
	}
		.sf-menu li li a:hover,
		.sf-menu li li.sfHover a,
		.sf-menu li li.current-menu-item a{
			color: #232323;
		}
	.sf-menu li li li a,
	.sf-menu li li.sfHover li a,
	.sf-menu li li.current-menu-item li a{
		color: #a9a7a5;
	}
		.sf-menu li li li a:hover,
		.sf-menu li li li.current-menu-item a{
			color: #232323;
		}
li.comment .comment-body {
	border:1px solid #d9d9d9;
    }
/* Avatar */
   li.comment .avatar {
	border:5px solid #fff;
    }
   .reply a {
		color:#383533;
      }
     .reply a:hover {
		color: #91908f;
      }
.cancel-comment-reply a {
   color:#232323 !important;
  }
.post-holder {
	background: url(../images/line-1.png) repeat-x 0 bottom transparent;
}
	.post-holder h6.entry-title a:hover{
		color: #232323;
	}
.featured-thumbnail {
	border:5px solid #fff;
	}
	.post-meta a{
		color: #91908f;
	}
.pagenavi span, .pagenavi a {
	color:#383533;
	}
	
.pagenavi a:hover,
.pagenavi .current{
	color: #91908f;
	}
#post-author {
	border:1px solid #2c2b2b;
	}
	#post-author .gravatar img {
		background:#fff;
		border:1px solid #2c2b2b;
		}
.author-info {
	border-bottom:1px solid #2c2b2b;
}
		.author-info .avatar img {
			background:#fff;
			border:1px solid #2c2b2b;
			}
	.error404-num {
		color:#232323;
		}
		.widget {
			background: url(../images/line-1.png) repeat-x 0 bottom transparent;
		}

.name-testi .user{
	color: #000;
}
/* Tags */
.tags-cloud a,
.tagcloud a,
.post-footer a {
	background:#d9d9d9;
	color:#232323;
	}
.tags-cloud a:hover,
.tagcloud a:hover,
.post-footer a:hover {
	background:#232323;
	color:#fff;
	}
#footer a{
	color: #7a7877;
}
#footer a:hover{
	color: #fff;
}
nav.footer ul li a{
	color: #4c4a48;
}
nav.footer ul li a:hover{
	color: #232323;
}
.button {
	color:#232323;
	}
.button:hover {
	color: #91908f;
	}
/* Dropcap */
.dropcap {
	background: #363636;
	color: #fff;
	}
	.widget-header #searchform .submit {color:#fff; background-position:0 -56px;}
	.widget-header #searchform .submit:hover {color:#91908f;}
input[type="submit"], input[type="reset"] {
	color:#232323;
	}
input[type="submit"]:hover, input[type="reset"]:hover {
	color: #91908f;
	}
		#commentform p a{
			color: #232323;
		}
		#commentform p a:hover{
			color: #91908f;
		}